HINO Bugs - Feature #445

[CR] Data Staging Master Data Employee
07/29/2021 11:39 AM - Andi Saputra

Status: Closed Start date: 07/29/2021
Priority: High Due date: 08/25/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ear Team Developer,

Mohon bantuannya untuk dilakukan penambahan talbe baru pada DB staging dengan field2 yang ada pada file terlampir.

Note :
- Buat table baru di staging
- Insert table baru di staging

Port : 61120
DB : MinovaES_HINO_Prod /2019

History

#1 - 08/02/2021 05:07 PM - Kezia Pawitra Yulianti
- Due date changed from 08/11/2021 to 08/25/2021

- Status changed from New to Assigned

#2 - 09/07/2021 11:32 AM - Andi Saputra
- File HINO - Staging Employee.xIsx added

#3 - 12/01/2021 01:51 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

HINO - Staging Employee.xlsx 12.4 KB
